Loading...
Searching...
No Matches
doc_fast_attribute_removed Class Reference

## Detailed Description

  In SBML Level 3 Version 2, the "fast" attribute was removed. All reactions are assumed to be equivalent to reactions in previous levels/versions that have a "fast" attribute value of `false`. Users should be aware that even for previous levels/versions of the specification, "fast" attribute values of `true` never achieved widespread support, and many software packages may ignore it. To achieve the same or similar effects as setting the fast attribute to `true` for a given reaction, the KineticLaw attribute should be constructed to produce a value in the desired time scale, or else the reaction could be replaced with an AssignmentRule or AlgebraicRule.